/**
 * @file
 * Footer mini-panel styling.
 *
 * This styling provides alignment for the logo and enhances responsive experience in the footer.
 */


footer.page-footer .els-panels-row > .els-panels-col-push-right .panel-pane {
  float: right;
  margin: 0 20px 0 0;
}

footer.page-footer .els-panels-row > .els-panels-col-push-right .panel-pane:first-child {
  margin: 0;
}

  footer.page-footer .els-panels-row > .els-panels-col-push-right .panel-pane img {
    display: block;
  }

@media (max-width: 767px) {
  footer.page-footer .els-panels-row > .els-panels-col-50 {
    text-align: center;
  }

    footer.page-footer .els-panels-row > .els-panels-col-push-right .panel-pane {
      float: none;
      display: inline-block;
      margin: 0 0 0 20px;
    }

    footer.page-footer .els-panels-row > .els-panels-col-push-right .panel-pane:first-child {
      margin: 0;
    }

    footer.page-footer .els-panels-row > .els-panels-col-push-right > .panel-separator {
      display: none;
    }
}


/**
 * Necessary styling for Release 1.4 and lower.
 */

.pane-els-default-pane img {
  float: right;
}

.pane-els-default-pane p {
  float: left;
}
